/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import IamAuditModal from '../../../components/iam-audit-modal.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  IamAuditModal,
  SdDataTableEx,
}
console.warn('文件名 kpi-formula-editor.vue 不符合命名规则，应该以 iam 开头')
